 videoDrv  = VGA.DRV
 soundDrv  = GENMIDI.DRV
 audioDrv  = DACBLAST.DRV
 joyDrv    = NO
 directory = \GABRIEL
space 	 = 18000 
cmd       = GABRIEL
mouseDrv  = none
memoryDrv = none
minMemory = 2M
 
patchDir=.\ 
audiosize=6k 
